Subject: [AAA-WG]: New set of alpha documents available

From: Pat Calhoun <[email-masked]>
Date: Sun, 4 Nov 2001 13:56:21 -0800

All,

I have finally gotten through all of the remaining issues that have been
issued in the past couple of weeks. The proposed text for these issues has
been sent to the mailing list, and I am waiting approval.

I am also making a second set of alpha documents available to the WG to
review. These can be found in http://www.diameter.org/alpha.

My goal is to have the next set of document available by November 14th.
Therefore if I do not receive any comments by November 10th, I will have 
to assume that the WG agrees with my proposed text.

Thanks,

PatC